Go to advanced search

by 1305_A
Wed Jul 10, 2019 8:18 pm
Forum: Troubleshooting
Topic: Not being able to update properly
Replies: 8
Views: 3196

Re: Not being able to update properly

DougieLawson wrote:
Tue Jul 09, 2019 9:44 pm
1305_A wrote:
Tue Jul 09, 2019 6:54 pm
That is indeed the case, as it displays the current date as June 20th. How do I fix this?
sudo date -s '9 Jul 2019 22:44'
That worked. Thanks! :D
by 1305_A
Tue Jul 09, 2019 6:54 pm
Forum: Troubleshooting
Topic: Not being able to update properly
Replies: 8
Views: 3196

Re: Not being able to update properly

That is indeed the case, as it displays the current date as June 20th. How do I fix this?
by 1305_A
Tue Jul 09, 2019 1:03 am
Forum: Troubleshooting
Topic: Not being able to update properly
Replies: 8
Views: 3196

Not being able to update properly

pi@raspberrypi:~ $ sudo apt update Get:1 http://archive.raspberrypi.org/debian buster InRelease [25.1 kB] Get:2 http://raspbian.raspberrypi.org/raspbian buster InRelease [15.0 kB] Reading package lists... Done E: Release file for http://archive.raspberrypi.org/debian/dists/buster/InRelease is not v...

Go to advanced search